 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 925px;
}

.u-section-1 .u-image-1 {
  width: 764px;
  height: 530px;
  object-position: 50% 100%;
  margin: 324px auto 0 161px;
}

.u-section-1 .u-image-2 {
  width: 300px;
  height: 506px;
  margin: -633px 44px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 509px;
  width: 437px;
  background-image: none;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -657px auto 60px 21px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 33px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 7px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 30px 0 0 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-1 .u-image-1 {
    height: 529px;
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 404px;
    height: 512px;
    margin-top: -623px;
    margin-right: 37px;
  }

  .u-section-1 .u-group-1 {
    min-height: 543px;
    width: 402px;
    margin-top: -581px;
    margin-bottom: 34px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-1 .u-image-1 {
    width: 658px;
    height: 457px;
    margin-top: 60px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 446px;
    margin-top: -316px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 506px;
    margin-top: -688px;
    margin-bottom: 141px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-top: 532px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 263px;
    height: 306px;
    margin-top: -213px;
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-1 .u-group-1 {
    min-height: 446px;
    margin-top: -824px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-1 .u-image-1 {
    width: 297px;
    height: 214px;
    margin-top: 35px;
    margin-right: -37px;
  }

  .u-section-1 .u-image-2 {
    width: 272px;
    height: 325px;
    margin-top: -97px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 524px;
    margin-top: -869px;
    margin-bottom: -47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-group-1 {
  min-height: 593px;
  height: auto;
  width: 1145px;
  margin: 60px -5px 29px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1076px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 573px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-2 .u-group-1 {
    min-height: 718px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 29px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: -38px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 356px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2 .u-group-1 {
    min-height: 862px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-2 .u-group-1 {
    min-height: 791px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 549px;
}

.u-section-3 .u-text-1 {
  margin: 39px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  background-image: none;
  margin: 65px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 310px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 21px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 310px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  height: 226px;
  width: 471px;
  margin: 0 auto;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 1px;
  font-weight: 700;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-3 .u-form-1 {
    height: 230px;
    width: 442px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-form-1 {
    height: 321px;
    width: 288px;
  }
}